[KCM Locale]
Name=French
Name[af]=Franse
Name[ar]=فرنسية
Name[az]=Fransızca
Name[be]=Француская
Name[bg]=Френски
Name[bn]=ফরাসী
Name[br]=Galleg
Name[bs]=Francuski
Name[ca]=Francès
Name[cs]=Francouzský
Name[cy]=Ffrangeg
Name[da]=Fransk
Name[de]=Französisch
Name[el]=Γαλλικά
Name[eo]=Franca
Name[es]=Francés
Name[et]=Prantsuse
Name[eu]=Frantsesa
Name[fa]=فرانسوی
Name[fi]=Ranska
Name[fo]=Franskt
Name[fr]=Français
Name[fy]=Frânsk
Name[ga]=Fraincis
Name[gl]=Francés
Name[he]=צרפתית
Name[hi]=फ्रेंच
Name[hr]=Francuski
Name[hsb]=Francosce
Name[hu]=Francia
Name[id]=Prancis
Name[is]=Franska
Name[it]=Francese
Name[ja]=フランス語
Name[ko]=프랑스어
Name[lt]=Prancūzų
Name[lv]=Franču
Name[mi]=Reo Parani
Name[mk]=Француски
Name[mn]=Франц
Name[ms]=Perancis
Name[mt]=Franċiż
Name[nb]=Fransk
Name[nds]=Franzöösch
Name[nl]=Frans
Name[nn]=Fransk
Name[nso]=Se-French
Name[oc]=Franchimand
Name[pa]=ਫਰੈਂਚ
Name[pl]=Francuski
Name[pt]=Francês
Name[pt_BR]=Francês
Name[ro]=Franceză
Name[ru]=Французский
Name[se]=Fránskkagiella
Name[sk]=Francúzsky
Name[sl]=francosko
Name[sq]=Frëngjisht
Name[sr]=Француски
Name[sr@Latn]=Francuski
Name[ss]=SiFrentji
Name[sv]=Franska
Name[ta]=பிரென்ச் 
Name[tg]=Франсавӣ
Name[th]=ฝรั่งเศส
Name[tr]=Fransızca
Name[uk]=Французька
Name[uz]=Французча
Name[ven]=Mufura
Name[vi]=Pháp
Name[wa]=Francès
Name[xh]=isifrentshi
Name[zh_CN]=法语
Name[zh_TW]=法語
Name[zu]=Isi-Frentshi
